@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#6d6d6d;
	font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
	background:#090909 url(../images/main_bg.jpg) no-repeat center top;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:15px;
	font-weight:normal;
	color:#212121;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#fff;
	text-decoration:none;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:960px;
}
.logo {
	padding:0;
	float:none;
	float:left;
	width:auto;
	height:107px;
}
h1 {
	margin:0;
	padding:24px 0 0;
	font-size:36px;
	font-weight:bold;
	line-height:1.2em;
	text-transform:none;
}
h1 a, h1 a:hover {
	color:#840000;
	text-decoration:none;
}
h1 span {
}
h1 small {
	display:block;
	font-size:13px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#e2e7ed;
}
.slider {
	margin:0 0 20px;
	padding:0;
	background:none;
}
.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}

/*
.menu_nav {
	margin:0 auto 16px;
	padding:20px 0 0;
	height:51px;
	float:right;
}
.menu_nav ul {
	list-style:none;
	padding:16px 0;
	height:51px;
	float:left;
}
.menu_nav ul li {
	margin:0;
	padding:0 0 0 4px;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:9px 20px;
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
	text-transform:none;
	text-align:center;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#fff;
	background:url(../images/menu_a.gif) repeat-x left top;
}

*/
.content {
	padding:0;
	background:#f0f0f0;
}
.content_resize {
	margin:0 auto;
	padding:24px 0 40px;
	width:960px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:690px;
}
.content .mainbar h2 {
	margin-bottom:0;
	padding:0 10px 4px;
	font-size:26px;
	line-height:1.2em;
	color:#fff;
}
.content .mainbar div.img {
	padding:12px 0;
	float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	padding:3px;
	background:#fff;
	border:1px solid #d4d7dc;
}
.content .mainbar .article {
	margin:0 0 8px;
	padding:6px 20px;
	background:url(../images/article.jpg) no-repeat center top;
}
.content .mainbar .post_content {
	float:right;
	width:454px;
}
.content .mainbar .post_content strong {
	color:#6d6d6d;
}
.content .sidebar {
	padding:0;
	float:left;
	width:260px;
}
.content .sidebar .gadget {
	margin:0 0 16px;
	padding:0 20px 24px;
	background:url(../images/yanmenubg.jpg) no-repeat center top

}
.content .sidebar h2 {
	color:#fff;
	padding:16px 0;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#6e6e6e;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
	border-bottom:1px solid #e8e8e8;
}
ul.sb_menu li, ul.ex_menu li {
	padding:8px 0;
	width:220px;
}
ul.sb_menu li a {
	color:#6e6e6e;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#6e6e6e;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#840000;
	font-weight:bold;
	text-decoration:none;
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	margin:0 0 8px;
	padding:6px 12px;
	color:#fff;
}
p.infopost a {
	padding:0 2px;
	text-decoration:none;
	font-weight:normal;
	color:#840000;
}
p.infopost a:hover {
	text-decoration:underline;
}
p.infopost span.date {
	color:#fff;
}
.article a.com {
	float:right;
	margin:-38px -12px 0 0;
	width:94px;
	padding:4px 0;
	font-size:46px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
}
.article a.com:hover {
	text-decoration:none;
}
.article a.com span {
	font-weight:normal;
	font-size:46px;
}
.post_content a.rm {
	display:block;
	float:left;
	margin:0 0 16px;
	padding:12px 0;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	text-transform:none;
	color:#840000;
	text-decoration:underline;
	text-align:center;
}
.post_content a.rm:hover {
	text-decoration:underline;
}
.content p.pages {
	margin:0;
	padding:24px 20px;
	font-size:11px;
	color:#6e6e6e;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	display:block;
	float:left;
	margin:0 4px 0 0;
	padding:8px 14px;
	text-decoration:none;
	text-align:center;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#840000;
}
.content p.pages a {
	color:#6e6e6e;
	border:none;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.subpage .content .mainbar .article {
	background:none;
}
.subpage .content .mainbar .article h2 {
	color:#313131;
	padding:0 0 4px;
}


.subpage  .article {
	background:none !important;
}
.subpage .article h2 {
	color:#313131;
	padding:0 0 4px;
}



.fbg {
	padding:0;
	background:#010101 url(../images/fbg_bg.jpg) repeat-y center top;
}
.fbg_resize {
	margin:0 auto;
	width:920px;
	padding:16px 20px;
	color:#fff;
}
.fbg h2 {
	color:#fff;
	padding-bottom:24px;
	font-size:18px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:4px solid #ece7e7;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:280px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:280px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:274px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#fff;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#860000;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#860000;
	text-decoration:underline;
	font-weight:normal;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	padding:0;
	float:left;
}
#formsearch {
	margin:0 0 10px;
	padding:5px 20px;
	width:auto;
	height:30px;
	background:url(../images/yanmenubg.jpg) no-repeat center center;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:8px 10px;
	float:left;
	width:170px;
	font-size:12px;
	line-height:14px;
	color:#a8acb2;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
	background:url(../images/footer_bg.jpg) repeat left top;
}
.footer_resize {
	margin:0 auto;
	padding:0 20px;
	width:920px;
	line-height:1.5em;
	color:#666464;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#fff;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:none;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#860000;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}
a {
	outline:none;
}


/* YKD */
.temizle { clear:both; }

#iletisim input[type=text] { width:250px; border:1px #ccc solid; font-size:11px; color:#555; height:23px; margin-bottom:10px; }
#iletisim input[type=text]:hover, #iletisim input[type=text]:focus { border:1px #555 solid; } 
#iletisim textarea { width:250px; height:70px; border:1px #ccc solid; margin-bottom:10px; } 
#iletisim textarea:hover, #iletisim textarea:focus { border:1px #555 solid; } 
#iletisim input[type=submit] { background:#ccc; border:1px #999 solid; margin-left:183px; color:#000; font-weight:bold; padding:5px 10px 5px 10px; }


.galeri { width:500px; padding:10px; }
.galeri .album { width:220px; height:160px; margin-right:28px; margin-bottom:10px; border:1px #999999 double; float:left; text-align:center;  }
.galeri .album a { text-decoration:none; color:#555555; }
.galeri .album a:hover { text-decoration:underline; color:#555555; }
.galeri .album img { width:220px; height:130px; border:0px; padding:0; }
.galeri .foto { width:141px; height:130px; margin-right:15px; margin-bottom:10px; float:left; text-align:center; }
.galeri .foto h3 { font-size:14px; color:#666666; border-bottom:1px #999999 dotted; }
.galeri .foto img { width:138px; height:128px; border:0px; }

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../images/fancy_close.png');
	cursor: pointer;
	z-index: 1103;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#menu_nav { float:right;  margin-top:50px; }


.ddsmoothmenu{
	padding-top: 7px;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	display: block;
	width: 117px;
	height: 31px;
	line-height: 28px;
	padding: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #d6d6ce;	
	text-decoration: none;
	font-weight: 400;
	outline: none;
	text-align: center;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #3388FF;
	background: url(../images/templatemo_menu_hover.png);
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	width: 172px;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background: url(../images/templatemo_smm.png) repeat-y #222;
}

.ddsmoothmenu ul li ul span.top { 
	position: absolute; 
	width: 184px; 
	height: 10px; 
	top: -10px; 
	left: 0;  
	background: url(../images/templatemo_smt.png) no-repeat; 
}

.ddsmoothmenu ul li ul span.bottom { 
	position: absolute; 
	width: 184px; 
	height: 10px; 
	bottom: -10px; 
	left: 0;  
	background: url(../images/templatemo_smb.png) no-repeat; 
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	font-weight: 400;
	width: 130px; /*width of sub menus*/
	height: 28px;
	padding: 0 20px;
	margin: 0 2px;
	line-height: 28px;
	font-size: 11px;	
	text-align: left;
	background: none;
	color: #bbb3ac;
	border-top: 1px solid #333;
	border-bottom: 1px solid #000
}

.ddsmoothmenu ul li ul li .last {
	border-bottom: none;
}

.ddsmoothmenu ul li ul li a.selected, .ddsmoothmenu ul li ul li a:hover {
	color: #fff;
	font-weight: 700;
	background: none;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.5;
}

/* menu */